import { stat } from 'fs/promises';
import type { Stats } from 'fs';

export async function size (filePath : string) : Promise<number> {
	const stats : Stats = await stat(filePath);
	return stats.size;
}

module.exports = { size };